#include <stdio.h>
#include <stdlib.h>
typedef struct no * Lista;
Lista cria_lista();
int lista_vazia(Lista lst);
int insere_ord(Lista *lst);
int remove_ord(Lista *lst, int elem);
void imprime_lista(Lista lst);
Lista intercala(Lista *L1, Lista *L2);
int remove_impares(Lista *lst);
int menor_elem_lista(Lista *lst);
int tamanho_lista(Lista *lst);
int is_lista_igual(Lista *L1, Lista *L2);

